Subject: [bug#49934] [PATCH 1/3] gnu: Add libx86emu

From: phodina <[email-masked]>
Date: Mon, 09 Aug 2021 12:00:00 +0000

Hi

On Sunday, August 8th, 2021 at 12:10 PM, pelzflorian (Florian Pelz) <[email-masked]> wrote:

> On Sat, Aug 07, 2021 at 09:58:55PM +0000, phodina via Guix-patches via wrote:
>
> > -   (home-page "https://github.com/wfeldt/libx86emu")
>
> FYI this is the same package as http://issues.guix.gnu.org/45744.
>
> I don’t know what became of it.

Thanks. I didn't know there's a patch already. The aim of this one is to get the hwinfo and hw-prober to get the hardware details.

I've not encountered this situation. So what do you think is the best approach?

Use the patch from Vincent Legoll and refactor the other two?

So that both issues are closed?

Kind regards
Petr